all options
squeeze  ]

Source Package: libdeprecated-ruby (2.0.1-2)

Links for libdeprecated-ruby

Debian Resources:

Maintainer:

External Resources:

The following binary packages are built from this source package:
libdeprecated-ruby
Library for handling deprecated code in Ruby
libdeprecated-ruby1.8
Library for handling deprecated code in Ruby 1.8
libdeprecated-ruby1.9.1
Library for handling deprecated code in Ruby 1.9.1

Other Packages Related to libdeprecated-ruby

  • build-depends
  • build-depends-indep

Download libdeprecated-ruby

FileSize (in kB)MD5 checksum
libdeprecated-ruby_2.0.1-2.dsc 1.1 kB a7eb2b3fceaf114bb317afdcbd3fd679
libdeprecated-ruby_2.0.1.orig.tar.gz 12.6 kB 10d0962965ee856c364be2bfe8f1c323
libdeprecated-ruby_2.0.1-2.diff.gz 2.2 kB 6e6b194ca6c4131bc561f18ff1131a1d